Authorization
Descope Project ID:Refresh JWT Project ID:Refresh JWT as bearer token.
In: header
Request Body
application/json
Update the user's password of an existing user utilizing the password API.
Next Steps
Sign the user in with their new password via Sign-In
See Also
- See The User Object for further details on how to identify users and their contact information such as email addresses and phone number.
- You can also utilize Replace Password or Reset Password as alternatives to change a user's password.
curl -X POST "https://api.descope.com/v1/auth/password/update" \ -H "Content-Type: application/json" \ -d '{}'Replace Password POST
### Replace the user's password of an existing user utilizing the password API. ### Next Steps Sign the user in with their new password via [Sign-In](/api/passwords/sign-in) ### See Also - See [The User Object](/api/overview#the-user-object) for further details on how to identify users and their contact information such as email addresses and phone number. - You can also utilize [Update Password](/api/passwords/update-password) or [Reset Password](/api/passwords/email/password-reset) as alternatives to change a user's password.
Get Password Policy GET
### Get the configured password policy for the project. ### See Also - See [Password Policy Customization](/auth-methods/passwords#password-policy) for further details on password policy configuration.